html {
  font-size: 100px;
  font-size: 13.33333vw;
}

@media screen and (max-width: 320px) {
  html {
    font-size: 42.66667px;
    font-size: 13.33333vw;
  }
}

@media screen and (min-width: 321px) and (max-width: 360px) {
  html {
    font-size: 48px;
    font-size: 13.33333vw;
  }
}

@media screen and (min-width: 361px) and (max-width: 375px) {
  html {
    font-size: 50px;
    font-size: 13.33333vw;
  }
}

@media screen and (min-width: 376px) and (max-width: 393px) {
  html {
    font-size: 52.4px;
    font-size: 13.33333vw;
  }
}

@media screen and (min-width: 394px) and (max-width: 412px) {
  html {
    font-size: 54.93333px;
    font-size: 13.33333vw;
  }
}

@media screen and (min-width: 413px) and (max-width: 414px) {
  html {
    font-size: 55.2px;
    font-size: 13.33333vw;
  }
}

@media screen and (min-width: 415px) and (max-width: 480px) {
  html {
    font-size: 64px;
    font-size: 13.33333vw;
  }
}

@media screen and (min-width: 481px) and (max-width: 540px) {
  html {
    font-size: 72px;
    font-size: 13.33333vw;
  }
}

@media screen and (min-width: 541px) and (max-width: 640px) {
  html {
    font-size: 85.33333px;
    font-size: 13.33333vw;
  }
}

@media screen and (min-width: 641px) and (max-width: 720px) {
  html {
    font-size: 96px;
    font-size: 13.33333vw;
  }
}

@media screen and (min-width: 721px) and (max-width: 750px) {
  html {
    font-size: 100px;
    font-size: 13.33333vw;
  }
}

@media screen and (min-width: 751px) {
  html {
    font-size: 100px;
  }
}

html * {
  outline: 0;
  -webkit-text-size-adjust: none;
  -webkit-tap-highlight-color: transparent;
}

body,
nav,
dl,
dt,
dd,
p,
h1,
h2,
h3,
h4,
ul,
ol,
li,
input,
button,
textarea,
footer {
  margin: 0;
  padding: 0;
}

body {
  font: 62.5%/1.5 -apple-system, BlinkMacSystemFont, "PingFang SC", "Helvetica Neue", STHeiti, "Microsoft Yahei", Tahoma, Simsun, sans-serif;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  min-width: 320px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
}

img {
  vertical-align: middle;
  border: 0;
  -webkit-tap-highlight-color: transparent;
}

em,
i {
  font-style: normal;
}

img {
  max-width: 100%;
  border: 0;
}

input:focus {
  outline: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

ol,
ul,
li {
  list-style: none;
}

textarea {
  resize: none;
}

a {
  text-decoration: none;
  color: #333;
}

.cf:after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.cf {
  min-height: 1%;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.hide {
  display: none;
}

.show {
  display: block;
}

.ellipsis {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.break {
  word-break: break-all;
  word-wrap: break-word;
}

.mt10 {
  margin-top: 0.1rem !important;
}

.mt15 {
  margin-top: 0.15rem !important;
}

.mt20 {
  margin-top: 0.2rem !important;
}

.mt25 {
  margin-top: 0.25rem !important;
}

.mt30 {
  margin-top: 0.30rem !important;
}

.mt35 {
  margin-top: 0.35rem !important;
}

.mt40 {
  margin-top: 0.40rem !important;
}

.mt45 {
  margin-top: 0.45rem !important;
}

.mt50 {
  margin-top: 0.50rem !important;
}

.mt55 {
  margin-top: 0.55rem !important;
}

.mt60 {
  margin-top: 0.60rem !important;
}

.mt65 {
  margin-top: 0.65rem !important;
}

.mt70 {
  margin-top: 0.70rem !important;
}

.mt80 {
  margin-top: 0.80rem !important;
}

.mt85 {
  margin-top: 0.85rem !important;
}

.mt90 {
  margin-top: 0.90rem !important;
}

.mt95 {
  margin-top: 0.95rem !important;
}

.mt100 {
  margin-top: 1rem !important;
}

.mb10 {
  margin-bottom: 0.1rem !important;
}

.mb15 {
  margin-bottom: 0.15rem !important;
}

.mb20 {
  margin-bottom: 0.20rem !important;
}

.mb25 {
  margin-bottom: 0.25rem !important;
}

.mb30 {
  margin-bottom: 0.30rem !important;
}

.mb35 {
  margin-bottom: 0.35rem !important;
}

.mb40 {
  margin-bottom: 0.40rem !important;
}

.mb45 {
  margin-bottom: 0.45rem !important;
}

.mb50 {
  margin-bottom: 0.50rem !important;
}

.mb55 {
  margin-bottom: 0.55rem !important;
}

.mb60 {
  margin-bottom: 0.60rem !important;
}

.mb65 {
  margin-bottom: 0.65rem !important;
}

.mb70 {
  margin-bottom: 0.70rem !important;
}

.mt120 {
  margin-top: 1.2rem !important;
}

.mt140 {
  margin-top: 1.4rem !important;
}

body {
  background-color: #c9daf0;
  margin: 0 auto;
  font-size: 0.24rem;
}

.box {
  width: 7.5rem;
  overflow: hidden;
  margin: 0 auto !important;
}

.head {
  position: relative;
  z-index: 1;
}

.head img {
  width: 7.5rem;
  margin: -0.02rem 0;
}

.head .logo {
  position: absolute;
  left: 0.1rem;
  top: 1.9rem;
}

.head .logo img {
  display: block;
  width: 4.49rem;
  height: 1.02rem;
}

.head .head-link {
  position: absolute;
  overflow: hidden;
  width: 7.5rem;
  height: 0.9rem;
  bottom: 0.4rem;
  display: flex;
  align-items: center;
}

.head .head-link p {
  position: relative;
  color: #c4a276;
  font-size: 0.22rem;
  line-height: 0.32rem;
  text-align: center;
  margin: 0 auto;
}

.head .head-link p span {
  position: relative;
  padding-left: 0.2rem;
}

.head .head-link p em {
  color: #c4a276;
}

.head .head-num {
  position: absolute;
  right: -0.2rem;
  top: 2.85rem;
  text-align: center;
  width: 2.41rem;
  height: 0.33rem;
  background: url("../images/head-num.png") no-repeat 0 0;
  background-size: 100% 100%;
}

.head .head-num span {
  font-size: 0.2rem;
  color: #ffffff;
}

.head .head-num span a {
  color: #ffd74c;
}

.head .hd-min {
  position: absolute;
  bottom: 1rem;
  left: 0;
  padding: .1rem 0;
  width: 7.5rem;
}

.head .hd-min .head-btn {
  display: flex;
  justify-content: center;
}

.head .hd-min .head-btn a {
  display: block;
  margin: 0 0.2rem;
  width: 3.38rem;
  height: 0.83rem;
  background: url("../images/hbtn.png") no-repeat 0 0;
  background-size: 100% 100%;
  display: inline-block;
  overflow: hidden;
  text-align: center;
  line-height: 0.83rem;
  font-size: 0.32rem;
  margin: 0 .1rem;
  box-sizing: border-box;
  color: #080606;
  font-weight: bold;
}

.head .hd-min .gameName {
  overflow: hidden;
  color: #fff;
  font-size: .22rem;
  text-align: center;
  margin-top: 0.1rem;
}

.head .hd-min .hdMain-link {
  color: #c4a276;
}

.head .hd-min .link {
  display: flex;
  justify-content: center;
  color: #256003;
  font-size: .22rem;
  align-items: center;
}

.head .hd-min .link i {
  width: 0.24rem;
  height: 0.25rem;
  margin-right: 0.02rem;
  background: url("../images/icon-qu.png") no-repeat 0 0;
  background-size: 100% 100%;
}

.head .h-text {
  position: absolute;
  bottom: 2.5rem;
  left: 50%;
  width: 6.50rem;
  height: 0.34rem;
  text-align: center;
  line-height: 0.34rem;
  transform: translateX(-50%);
  white-space: nowrap;
  color: #c4a276;
  font-size: 0.22rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

.head .h-text i {
  margin-right: 0.05rem;
  width: 0.19rem;
  height: 0.28rem;
  mask: url("../images/icon-q.png?v=10") no-repeat 0 0;
  mask-size: 100% 100%;
  -webkit-mask: url("../images/icon-q.png?v=10") no-repeat 0 0;
  -webkit-mask-size: 100% 100%;
  background-color: #c4a276;
}

.head .hisde {
  position: absolute;
  right: 0.3rem;
  top: 2rem;
}

.head .hisde a {
  display: block;
  width: 1.31rem;
  height: 0.43rem;
  font-size: 0.22rem;
  color: #fff;
  font-weight: bold;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  padding: 0 0.16rem 0 0.2rem;
  line-height: 0.28rem;
  margin: 0.2rem 0;
  background: url("../images/sbtn1.png") no-repeat 0 0;
  background-size: 100% 100%;
}

.llkModFollow {
  position: absolute;
  left: 50%;
  margin-left: -3.43rem;
  bottom: -0.7rem;
  background: rgba(0, 0, 0, 0.4);
  width: 6.86rem;
  height: 1.2rem;
  border-radius: 0.3rem;
  display: box;
  display: -webkit-box;
  display: -ms-flexbox;
  -webkit-box-pack: space-between;
  -ms-flex-pack: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-flex-direction: row;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: row;
  flex-wrap: nowrap;
  padding-left: 0.1rem;
  padding-right: 0.2rem;
  box-sizing: border-box;
  overflow: hidden;
}

.llkModFollow .followImg {
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 1.02rem;
  height: 0.94rem;
}

.llkModFollow .followImg img {
  width: 1.02rem;
  height: 0.94rem;
  display: block;
  overflow: hidden;
}

.llkModFollow .followTxt {
  -moz-flex-flex-grow: 1;
  -ms-flex-flex-grow: 1;
  -webkit-flex-grow: 1;
  flex-grow: 1;
  -webkit-flex-shrink: 1;
  -ms-flex-negative: 1;
  flex-shrink: 1;
  width: 0%;
  display: box;
  display: -webkit-box;
  display: -ms-flexbox;
  -webkit-box-pack: left;
  -ms-flex-pack: left;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-flex-direction: row;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  display: flex;
  justify-content: left;
  align-items: center;
  flex-direction: row;
  flex-wrap: nowrap;
  margin-left: 0.1rem;
}

.llkModFollow .followTxt p {
  color: #fff;
  font-size: 0.24rem;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.llkModFollow .followTxt i {
  mask-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAACx0lEQVRIiY3WW6iVVRAH8N/Z5/RWKV2kJBSCQ0JXM7rQIlMPdLOLPRSSmkYIIpQU+BBZVCT0YhykhxCpiLDo4ktqRUXpQlAqQbrfhDCorPRkUXahHtZ8nH0+1945sJlv1sz8Z9asWbP2wMjIiD40DbdgPs7H5C7dZ3gLm1NKb/YCGOgRYBCjWFnR/Y2h1tou3JVS2t027lQALscnXeCv4g6cGzs4CdNxFdbjG1yCXTnnB/4vwM3IGA7gYVyPp/AhxnA4QN+IrKfj3vB/KOf8Sq8AU/FyfG8M4C8rOzyKUkrrcE2IC3LOa2oBtgZ/GndWcG7AWmzA/ZjbCvIa5oT4cM75YsYPa7nSJR9jWQu4oxziRZWgj+OeriDv5JxX4gm8hGlNFx3AKbgS77ZAnsESfB5gP2IeHg39/JTSlm6HnPMhTMLVHaQA/7kCfkaAw2XYErtZG1lSOqxN64Mv7+DaEF6sGJ4dfHck0E3bg0+q+L0QfPYQzgrh/YrhdpyGXyu6FcH3VnRfBD+5g1NDOFAx/B3f47fW+gblvH7BurZTSukIDlK66J9YH6wEqNFWpecPY2ZKaX8Pu0FKC34XC1OPAXxFgI8pbf11zSjnfAJObAI0tZ9bM+6iAePdcTf29bGdFXxfB5tDuFH/Mg1FMnuM3/pe1EyCbR18hY8iw9v7OP2lTM0L1RsC5JwHcFuITzazqGm5UWUc12gY7ymjfHafRDYGfz2ltLcJsAPP4njsVC/VHKW2M7C0R/arlVn2L25l4jRdgh+Ui/eBic8jPK+c19t4pAL+IB4L8bqU0hhHP5lnKvNmBn7CGmzCoVrGQVdgFRaEvCqlNNooa2/yoPKCLQ75CJ5T5tGnysU8HefgJpwXdvuxKKU0YWD2evRhIVbjgj7Zwx/KZL0vpfRnW9n+d9BNm+J3KUaU8k3BcUrJvo1dbWvqXaP/AGO6rpZ4qHIXAAAAAElFTkSuQmCC");
  mask-size: 100% 100%;
  mask-repeat: no-repeat;
  -webkit-mask-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAACx0lEQVRIiY3WW6iVVRAH8N/Z5/RWKV2kJBSCQ0JXM7rQIlMPdLOLPRSSmkYIIpQU+BBZVCT0YhykhxCpiLDo4ktqRUXpQlAqQbrfhDCorPRkUXahHtZ8nH0+1945sJlv1sz8Z9asWbP2wMjIiD40DbdgPs7H5C7dZ3gLm1NKb/YCGOgRYBCjWFnR/Y2h1tou3JVS2t027lQALscnXeCv4g6cGzs4CdNxFdbjG1yCXTnnB/4vwM3IGA7gYVyPp/AhxnA4QN+IrKfj3vB/KOf8Sq8AU/FyfG8M4C8rOzyKUkrrcE2IC3LOa2oBtgZ/GndWcG7AWmzA/ZjbCvIa5oT4cM75YsYPa7nSJR9jWQu4oxziRZWgj+OeriDv5JxX4gm8hGlNFx3AKbgS77ZAnsESfB5gP2IeHg39/JTSlm6HnPMhTMLVHaQA/7kCfkaAw2XYErtZG1lSOqxN64Mv7+DaEF6sGJ4dfHck0E3bg0+q+L0QfPYQzgrh/YrhdpyGXyu6FcH3VnRfBD+5g1NDOFAx/B3f47fW+gblvH7BurZTSukIDlK66J9YH6wEqNFWpecPY2ZKaX8Pu0FKC34XC1OPAXxFgI8pbf11zSjnfAJObAI0tZ9bM+6iAePdcTf29bGdFXxfB5tDuFH/Mg1FMnuM3/pe1EyCbR18hY8iw9v7OP2lTM0L1RsC5JwHcFuITzazqGm5UWUc12gY7ymjfHafRDYGfz2ltLcJsAPP4njsVC/VHKW2M7C0R/arlVn2L25l4jRdgh+Ui/eBic8jPK+c19t4pAL+IB4L8bqU0hhHP5lnKvNmBn7CGmzCoVrGQVdgFRaEvCqlNNooa2/yoPKCLQ75CJ5T5tGnysU8HefgJpwXdvuxKKU0YWD2evRhIVbjgj7Zwx/KZL0vpfRnW9n+d9BNm+J3KUaU8k3BcUrJvo1dbWvqXaP/AGO6rpZ4qHIXAAAAAElFTkSuQmCC");
  -webkit-mask-size: 100% 100%;
  -webkit-mask-repeat: no-repeat;
  background-color: #fff;
  width: 0.24rem;
  height: 0.24rem;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  margin-left: 0.1rem;
}

.llkModFollow .followBtn {
  background: #ffc939;
  padding: 0 0.27rem;
  height: 0.5rem;
  line-height: 0.5rem;
  line-height: 0.5rem;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  color: #1f1f1f;
  font-size: 0.24rem;
  text-align: center;
  border-radius: 999rem;
  overflow: hidden;
  -webkit-animation: shake 2.4s linear infinite;
  animation: shake 2.4s linear infinite;
}

.h-tips {
  position: absolute;
  bottom: 0.6rem;
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
  color: #fff;
  padding: 0.05rem 0.2rem 0.03rem;
  border-radius: 0.25rem;
  font-size: 0.22rem;
}

.md {
  position: relative;
  overflow: hidden;
  width: 7.5rem;
  height: 7.09rem;
  margin: 0 auto;
  padding-top: 1.6rem;
  box-sizing: border-box;
  background: url("../images/md0.jpg?v=10") no-repeat 0 0;
  background-size: 100% 100%;
}

.md a {
  display: block;
  margin: 0.3rem auto 0;
  width: 5.58rem;
}

.md a img {
  width: 5.58rem;
  height: 3.02rem;
}

.md .p-btn {
  margin-top: 0.4rem;
}

.md1 {
  position: relative;
  overflow: hidden;
  width: 7.5rem;
  height: 17.24rem;
  margin: 0 auto;
  padding-top: 1.48rem;
  margin-top: -0.02rem;
  box-sizing: border-box;
  background: url("../images/md1.jpg?v=1") no-repeat 0 0;
  background-size: 100% 100%;
}

.md2 {
  position: relative;
  overflow: hidden;
  width: 7.5rem;
  height: 11.16rem;
  margin: 0 auto;
  padding-top: 1.88rem;
  box-sizing: border-box;
  margin-top: -0.01rem;
  background: url("../images/md2.jpg?v=1") no-repeat 0 0;
  background-size: 100% 100%;
}

.md2 .p-text {
  color: #6a6eb1;
}

.md2 .p-btn {
  margin-top: 5.4rem;
}

.md3 {
  position: relative;
  width: 7.5rem;
  height: 8.33rem;
  margin: 0 auto;
  box-sizing: border-box;
  padding-top: 0.82rem;
  margin-top: -0.02rem;
  background: url("../images/md3.jpg?v=1") no-repeat 0 0;
  background-size: 100% 100%;
  z-index: 5;
}

.md4 {
  position: relative;
  width: 7.5rem;
  height: 7.04rem;
  margin: 0 auto;
  box-sizing: border-box;
  padding-top: 0.8rem;
  margin-top: -0.02rem;
  background: url("../images/md4.jpg?v=1") no-repeat 0 0;
  background-size: 100% 100%;
  z-index: 4;
}

.md4 .p-btn {
  margin-top: 3.4rem;
}

.md5 {
  position: relative;
  width: 7.5rem;
  height: 6.26rem;
  margin: 0 auto;
  box-sizing: border-box;
  padding-top: 1.4rem;
  margin-top: -0.02rem;
  background: url("../images/md5.jpg?v=1") no-repeat 0 0;
  background-size: 100% 100%;
  z-index: 3;
}

.md5 .p-btn {
  margin-top: 7.4rem;
}

.md6 {
  position: relative;
  width: 7.5rem;
  height: auto;
  margin: 0 auto;
  box-sizing: border-box;
  margin-top: -0.02rem;
  padding-top: 1.1rem;
  z-index: 2;
}

.md6 .p-btn {
  margin-top: 6.8rem;
}

.md6::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 7.5rem;
  height: 8.65rem;
  z-index: -1;
  background: url(../images/md6.jpg) no-repeat 0 0;
  background-size: 100% 100%;
  -webkit-mask-image: linear-gradient(to bottom, black 0%, black 50%, transparent 100%);
  mask-image: linear-gradient(to bottom, black 0%, black 50%, transparent 100%);
}

.llk_choujiang_scroll {
  background: url(../images/new.png?v=1) no-repeat;
  background-size: 100% 100%;
  width: 5.23rem;
  height: .37rem;
  margin: 0.21rem auto 0;
  padding: 0 .3rem;
  display: box;
  display: -webkit-box;
  display: -ms-flexbox;
  -webkit-box-pack: left;
  -ms-flex-pack: left;
  -webkit-box-align: start;
  -ms-flex-align: start;
  -webkit-flex-direction: row;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: left;
  justify-content: left;
  -webkit-align-items: start;
  align-items: start;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
  flex-wrap: nowrap;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden;
}

.llk_choujiang_scroll .icon {
  width: .28rem;
  height: .28rem;
  margin-top: .12rem;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  display: none;
}

.llk_choujiang_scroll ul {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  -webkit-flex: 1;
  flex: 1;
  width: 0%;
}

.llk_choujiang_scroll ul li {
  height: .37rem;
  line-height: .37rem;
  font-size: .2rem;
  color: #fff;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  text-align: center;
}

.llk_choujiang_scroll ul li span {
  color: #ffeb40;
}

.itme-box {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.itme-box a {
  display: block;
  width: 2.95rem;
  height: 2.80rem;
  margin: 0 0.05rem 0.2rem;
  margin-bottom: 0.2rem;
}

.m-num {
  margin-left: 1.22rem;
  margin-top: 0.8rem;
  width: 3rem;
}

.m-num p {
  text-align: center;
}

.m-num p em {
  position: relative;
  font-size: 0.24rem;
  color: #e5f0ff;
  text-align: center;
  font-weight: bold;
}

.m-num p em::after {
  content: "";
  position: absolute;
  left: -0.2rem;
  top: 0.09rem;
  width: 0.13rem;
  height: 0.13rem;
  background: url("../images/ic-st.png") no-repeat 0 0;
  background-size: 100% 100%;
}

.m-num p em::before {
  content: "";
  position: absolute;
  right: -0.2rem;
  top: 0.09rem;
  width: 0.13rem;
  height: 0.13rem;
  background: url("../images/ic-st.png") no-repeat 0 0;
  background-size: 100% 100%;
}

.m-num span {
  margin-top: 0.36rem;
  display: block;
  font-size: 0.42rem;
  color: #e5f0ff;
  text-align: center;
  font-weight: bold;
}

.mk-btn-list {
  margin-left: 2.8rem;
  margin-top: 1.3rem;
}

.mk-btn-list a {
  display: block;
  width: 2.9rem;
  height: 0.68rem;
  text-align: center;
  line-height: 0.68rem;
  color: #283459;
  font-weight: bold;
  font-size: 0.26rem;
  margin-bottom: 0.38rem;
  background: url(../images/hbtn.png) no-repeat 0 0;
  background-size: 100% 100%;
}

.r-con-box {
  width: 6.84rem;
  height: 5.65rem;
  position: relative;
  margin: 0 auto;
  background: url("../images/r-con.png") no-repeat 0 0;
  background-size: 100% 100%;
  margin-top: 1rem;
  box-sizing: border-box;
  padding: 0.2rem;
}

.r-con {
  height: 5.25rem;
  overflow-y: auto;
  color: #49489f;
  font-size: 0.26rem;
  line-height: 0.46rem;
}

.r-con::-webkit-scrollbar {
  width: 0.04rem;
  height: "";
  background: "";
}

.r-con::-webkit-scrollbar-track {
  /* box-shadow: inset 0 0 0px rgba(240, 240, 240, .5); */
  border-radius: 0.2rem;
  background: none;
}

.r-con::-webkit-scrollbar-thumb {
  border-radius: 0.5rem;
  /* box-shadow: inset 0 0 0px rgba(237, 44, 37, .5); */
  background: #7d7ca8;
}

.r-con b {
  display: block;
  font-size: 0.3rem;
  font-weight: bold;
}

.r-con a {
  color: #9055c3;
}

.r-con em {
  background-color: #efefca;
}

.drawBox {
  position: relative;
  width: 6.49rem;
  height: 6.49rem;
  margin: 0 auto;
  margin-top: 0.440rem;
}

.drawBox .cbtn {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -1rem;
  margin-top: -1rem;
  width: 2.11rem;
  height: 2.12rem;
  background: url(../images/act-btn.png) no-repeat 0 0;
  background-size: 100% 100%;
  box-sizing: border-box;
  padding-top: 1.6rem;
}

.drawBox .cbtn span {
  font-size: 0.21rem;
  color: #49489f;
  display: block;
  text-align: center;
}

.tit {
  text-align: center;
  position: relative;
  margin-top: 0.2rem;
}

.tit img {
  width: auto;
  height: 1.69rem;
}

.p-text {
  position: relative;
  text-align: center;
  font-size: 0.25rem;
  color: white;
  z-index: 1;
}

.p-text em {
  color: #4c7d2b;
}

.p-text span {
  color: #f3b72a;
}

.g-text {
  text-align: center;
  font-size: 0.22rem;
  color: rgba(255, 255, 255, 0.8);
  margin-top: 0.1rem;
}

.p-btn {
  display: flex;
  justify-content: center;
}

.p-btn a {
  display: block;
  width: 2.9rem;
  height: 0.68rem;
  text-align: center;
  line-height: 0.68rem;
  color: #283459;
  font-weight: bold;
  font-size: 0.26rem;
  margin-bottom: 0.38rem;
  background: url(../images/hbtn.png) no-repeat 0 0;
  background-size: 100% 100%;
}

.grey {
  filter: grayscale(1);
  opacity: 0.6;
}

.shake {
  animation: shake 2s cubic-bezier(0.455, 0.03, 0.515, 0.955) both infinite;
}

.rule-con {
  width: 6.0rem;
  margin: 0 auto 0;
  font-size: 0.23rem;
  color: #636262;
  line-height: 0.38rem;
  height: 8.2rem;
  overflow-y: auto;
  margin-left: 0.8rem;
}

.un-btn {
  filter: grayscale(1);
}

.shake {
  animation: shake 2s cubic-bezier(0.455, 0.03, 0.515, 0.955) both infinite;
}

.side {
  position: fixed;
  bottom: 1.48rem;
  right: .05rem;
  z-index: 9;
  -webkit-transition: all .5s;
  transition: all .5s;
}

.side a {
  text-align: center;
  background-size: 100% 100%;
  background-color: transparent;
  width: 1rem;
  height: 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  color: #fff;
  font-size: .2rem;
  line-height: .26rem;
  margin-bottom: .2rem;
  position: relative;
}

.side a.goto {
  border-radius: 50%;
  background-color: rgba(43, 41, 37, 0.7);
  border: 1px solid rgba(255, 255, 255, 0.5);
}

.side a img {
  width: 1rem;
  height: 1rem;
}

.side a p {
  position: absolute;
  top: -.1rem;
  left: 50%;
  margin-left: -.6rem;
  width: 1.19rem;
  height: .22rem;
  border-radius: .11rem;
  background-color: #dffffc;
  font-size: .16rem;
  color: #413aaf;
  text-align: center;
  line-height: .22rem;
}

@keyframes move {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.1);
  }
}

@-webkit-keyframes move {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.1);
  }
}

.isLoad {
  background: #fff;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 9999;
  display: box;
  display: -webkit-box;
  display: -ms-flexbox;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-flex-direction: row;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
  flex-wrap: nowrap;
  -webkit-flex-direction: column;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.isLoad dt {
  width: 4.35rem;
  height: 3.5rem;
  margin: 0 auto;
}

.isLoad dd {
  color: #575757;
  font-size: .28rem;
  height: .56rem;
  line-height: .56rem;
  margin: -.4rem auto 2rem;
  position: relative;
  z-index: 2;
  text-align: center;
  overflow: hidden;
}

.swpBanner {
  width: 7.5rem;
  margin: 0 auto;
  height: 4.7rem;
  position: relative;
  overflow: hidden;
  margin: 0.25rem auto 0;
}

.swpBanner .swiper-pagination-bullet {
  width: 0.1rem;
  height: 0.1rem;
  background-color: #8baddc;
  opacity: 1;
}

.swpBanner .swiper-pagination-bullet-active {
  background-color: #3d8df2;
  opacity: 1;
}

.swpBanner .swiper-button-next {
  right: 0;
  margin-top: -0.48rem;
  width: 0.25rem;
  height: 0.38rem;
  transform: rotate(180deg);
  background: url("../images/ic-l.png") no-repeat 0 0;
  background-size: 100% 100%;
}

.swpBanner .swiper-button-prev {
  left: 0;
  margin-top: -0.48rem;
  width: 0.25rem;
  height: 0.38rem;
  background: url("../images/ic-l.png") no-repeat 0 0;
  background-size: 100% 100%;
}

.swpBanner .swiper-slide {
  width: 7.03rem;
  height: 4.17rem;
  margin: 0 0.48rem;
}

.vidPlayLoop {
  width: 7.03rem;
  height: 4.17rem;
  margin: 0 auto 0;
  overflow: hidden;
}

.vidPlayLoop .video-loop-info {
  width: 7.03rem;
  height: 4.17rem;
  position: relative;
  overflow: hidden;
}

.vidPlayLoop .video-loop-info video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.vidPlayLoop .video-loop-info i {
  background: url(../images/icon-play.png?v=003) no-repeat;
  background-size: 100% 100%;
  width: 0.97rem;
  height: 0.97rem;
  position: absolute;
  top: 50%;
  margin-top: -.49rem;
  left: 50%;
  margin-left: -.49rem;
  z-index: 3;
}

.vidPlayLoop .video-loop-info img {
  width: 7.03rem;
  height: 4.17rem;
}

@media screen and (min-width: 1000px) {
  html {
    font-size: calc(500px/7.5) !important;
  }
  .vBase .head {
    margin-top: -1.8rem !important;
  }
}

.fixMenu .fxmInner {
  background: url(../images/fix_menu_bg.png?v=001) no-repeat;
  background-size: 7.5rem 1.79rem;
  width: 7.5rem;
  height: 1.79rem;
  background-position: center center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: box;
  display: -webkit-box;
  display: -ms-flexbox;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-box-align: start;
  -ms-flex-align: start;
  -webkit-flex-direction: row;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: start;
  align-items: start;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
  flex-wrap: nowrap;
  position: fixed;
  left: 50%;
  margin-left: -3.75rem;
  bottom: 0;
  z-index: 20;
}

.fixMenu .fxmInner .mask {
  width: 1.4rem;
  height: .55rem;
  left: 50%;
  margin-left: -.7rem;
  position: absolute;
  top: -.55rem;
  z-index: -3;
  overflow: hidden;
  display: none;
}

.fixMenu .fxmInner .mask:before {
  background: #f9c8ae;
  width: 1.4rem;
  height: 1.4rem;
  border-radius: 9.99rem 9.99rem 0 0;
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  overflow: hidden;
}

.fixMenu .fxmInner .link {
  width: 1.3rem;
  height: 1rem;
  margin: 0.582rem .02rem;
  position: relative;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.fixMenu .fxmInner .link:nth-child(2) {
  z-index: 3;
}

.fixMenu .fxmInner .link img {
  width: .56rem;
  height: .56rem;
  margin: .07rem auto 0;
  display: block;
  object-fit: contain;
}

.fixMenu .fxmInner .link em {
  height: .32rem;
  line-height: .34rem;
  margin: 0.12rem auto 0;
  text-align: center;
  display: block;
  font-size: .2rem;
  color: #f9b15c;
}

.fixMenu .fxmInner .link p {
  background: #fee89c;
  height: .24rem;
  line-height: .24rem;
  padding: 0 .12rem;
  border-radius: .25rem .25rem .25rem .02rem;
  border: 1px solid #fee89c;
  font-size: .18rem;
  color: #12132e;
  white-space: nowrap;
  position: absolute;
  top: -.2rem;
  left: 50%;
  margin-left: -0.2rem;
  overflow: hidden;
}

.fixMenu .fxmInner .reservabtn {
  width: 1.74rem;
  margin: 0 .05rem;
  margin-top: -0.15rem;
}

.fixMenu .fxmInner .reservabtn .item {
  background: url(../images/fix_menu_yy.png?v=001) no-repeat;
  background-size: 100% 100%;
  width: 1.38rem;
  height: 1.38rem;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 auto;
  position: relative;
  z-index: 1;
  overflow: hidden;
  border-radius: 50%;
}

.fixMenu .fxmInner .reservabtn .item:after,
.fixMenu .fxmInner .reservabtn .item:before {
  content: '';
  position: absolute;
  border-radius: 999rem;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: none;
}

.fixMenu .fxmInner .reservabtn .item:before {
  background: #bd6d31;
  width: 1rem;
  height: 1rem;
  left: 50%;
  margin-left: -.5rem;
  top: .1rem;
  z-index: -1;
}

.fixMenu .fxmInner .reservabtn .item:after {
  background: #d19358;
  width: 1.2rem;
  height: 1.2rem;
  position: absolute;
  left: 50%;
  margin-left: -.6rem;
  top: 0;
  z-index: -2;
}

.fixMenu .fxmInner .reservabtn .item i {
  background: url(../images/fix_btn.png?v=001) no-repeat;
  background-size: .83rem .89rem;
  background-position: center center;
  width: .83rem;
  height: .89rem;
  margin: .08rem auto 0;
  display: block;
  -webkit-animation: shake 2.4s linear infinite;
  animation: shake 2.4s linear infinite;
  -webkit-transform-origin: 50% 20%;
  transform-origin: 50% 20%;
}

.fixMenu .fxmInner .reservabtn .item em {
  height: .28rem;
  line-height: .28rem;
  font-size: .2rem;
  margin-top: -.05rem;
  color: #fff;
  display: block;
  text-align: center;
  overflow: hidden;
}

.fixMenu .fxmInner .reservabtn .text {
  height: .28rem;
  line-height: .3rem;
  margin: .07rem auto 0;
  display: block;
  text-align: center;
  font-size: .2rem;
  color: #fff;
  position: relative;
  z-index: 3;
}

.fixMenu .fxmInner .done .item {
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
}

.fixMenu .fxmInner .done .item i {
  -webkit-animation: none;
  animation: none;
  color: #ccc;
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
}

.fixMenu .fxmInner .done .item em {
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
}

@-webkit-keyframes shake {
  0%,
  100% {
    -webkit-transform: rotate(0deg) scale(0.5);
    transform: rotate(0deg) scale(0.5);
  }
  10% {
    -webkit-transform: rotate(2deg) scale(1);
    transform: rotate(2deg) scale(1);
  }
  15%,
  25%,
  35% {
    -webkit-transform: rotate(-4deg);
    transform: rotate(-4deg);
  }
  20%,
  30%,
  40% {
    -webkit-transform: rotate(4deg);
    transform: rotate(4deg);
  }
  45% {
    -webkit-transform: rotate(4deg);
    transform: rotate(4deg);
  }
  50% {
    -webkit-transform: rotate(2deg);
    transform: rotate(2deg);
  }
  55%,
  90% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}

.vBase .headArea {
  margin-top: -1rem !important;
}
